﻿@charset "UTF-8"{}

/* Generelle Formatierungen */
@media screen {
  #mainmenu {
    height:auto;
    background: #63B8EE;
    background: linear-gradient(top,  #E0F2FF,  #30618F);
    background: -ms-linear-gradient(top,  #E0F2FF,  #30618F);
    background: -webkit-gradient(linear, left top, left bottom, from(#E0F2FF), to(#30618F));
    background: -moz-linear-gradient(top,  #E0F2FF,  #30618F);
    display:block;
    z-index:10;
  }
  #desktopmenu {
    height:33px;
  }
  #handymenu {
    height:33px;
  }
  .leftmenu, .leftmenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .leftmenu ul {
    visibility:hidden;
  }
  .leftmenu li:hover > ul {
    visibility:visible;
  }
  .leftmenu {
    height: auto;
    float:left;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
  	margin-left:50px;
    white-space:nowrap;
  }
  .leftmenu li {
    background: #63B8EE;
    background: linear-gradient(top,  #E0F2FF,  #30618F);
    background: -ms-linear-gradient(top,  #E0F2FF,  #30618F);
    background: -webkit-gradient(linear, left top, left bottom, from(#E0F2FF), to(#30618F));
    background: -moz-linear-gradient(top,  #E0F2FF,  #30618F);
  }
  .leftmenu > li {
    display: block;
    float: left;
    position: relative;
  }
  .leftmenu a {
    display: block;
    line-height: 33px;
    height:33px;
    text-decoration: none;
  }
  .dropdownmenu1 a {
    display: block;
    line-height: 22px;
    height:22px;
    text-decoration: none;
  }
  .menu {
    color: black !important;
	font-size:medium;
    text-shadow: 1px 1px 1px #F0F4FF;
  }
  .menuk {
    color: black !important;
    padding: 0 1px;
    text-shadow: 1px 1px 1px #F0F4FF;
    width:40px;
    text-align:left;
    float:right;
  }
  .menug {
    color: black !important;
	font-size:medium;
    text-shadow: 1px 1px 1px #F0F4FF;
  }
  .menudrop {
    color: #E0F2FF !important;
    text-shadow: none;
    white-space:nowrap;
	font-size:medium;
  }
  .menudropk {
    color: #E0F2FF !important;
    text-shadow: none;
    white-space:nowrap;
    font-size:small;
  }
  .menudrop:hover {
    color: black !important;
  }
  .menudropk:hover {
    color: black !important;
  }
  #homebutton {
	margin-left:4px;
  }
  .rightbutton {
	padding-left:3px;
	padding-right:3px;
  }
  .leftmenu li:hover {
    background: #468CCF;
    background: linear-gradient(top,  #30618F,  #E0F2FF);
    background: -ms-linear-gradient(top,  #30618F,  #E0F2FF);
    background: -webkit-gradient(linear, left top, left bottom, from(#30618F), to(#E0F2FF));
    background: -moz-linear-gradient(top,  #30618F,  #E0F2FF);
  }
  .dropdownmenu, .dropdownmenu1 {
    left: 0;
    max-height: 0;
    position: absolute;
    top: 100%;
    z-index: 0;
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -ms-perspective: 400px;
    -o-perspective: 400px;
    perspective: 400px;
  }
  .dropdownmenu li {
    opacity: 0;
    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);
    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
    background: #30618F;
  }
  .dropdownmenu1 li {
    opacity: 0;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -o-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
    background: #30618F;
  }
  .dropdownmenu li {
    border-top:thin #E0F2FF solid;
  }
  .dropdownmenu1 li {
    border-top:thin #E0F2FF solid;
  }
  .double {
    border-bottom:medium #E0F2FF double;
  }
  .dark a {
    background:#1A344C;
  }
  .dropdownmenu li:hover, .dropdownmenu1 li:hover , .dark a:hover {
    background: #30618F;
    background: linear-gradient(top,  #E0F2FF,  #30618F);
    background: -ms-linear-gradient(top,  #E0F2FF,  #30618F);
    background: -webkit-gradient(linear, left top, left bottom, from(#E0F2FF), to(#30618F));
    background: -moz-linear-gradient(top,  #E0F2FF,  #30618F);
  }
  .leftmenu > li:hover .dropdownmenu, .leftmenu > li:focus .dropdownmenu{
    max-height: 2000px;
    z-index: 10;
  }
  .leftmenu > li:hover .dropdownmenu1, .leftmenu > li:focus .dropdownmenu1{
    max-height: 2000px;
    z-index: 10;
  }
  .leftmenu > li:hover .dropdownmenu li, .leftmenu > li:focus .dropdownmenu li {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .leftmenu > li:hover .dropdownmenu1 li, .leftmenu > li:focus .dropdownmenu1 li {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(1) {
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -ms-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
  }
  .leftmenu li:hover .dropdownmenu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
  }
  .dropdownmenu li:nth-child(1) {
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -ms-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
  }
  .dropdownmenu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
  }
  .dropdownmenu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
  }
  .dropdownmenu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
  }
  .dropdownmenu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
  }
  .dropdownmenu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
  }
  .dropdownmenu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
  }
  .dropdownmenu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(1) {
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -ms-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
  }
  .dropdownmenu1 li:nth-child(1) {
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -ms-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(2) {
    -webkit-transition-delay: 20ms;
    -moz-transition-delay: 20ms;
    -ms-transition-delay: 20ms;
    -o-transition-delay: 20ms;
    transition-delay: 20ms;
  }
  .dropdownmenu1 li:nth-child(2) {
    -webkit-transition-delay: 20ms;
    -moz-transition-delay: 20ms;
    -ms-transition-delay: 20ms;
    -o-transition-delay: 20ms;
    transition-delay: 20ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(3) {
    -webkit-transition-delay: 40ms;
    -moz-transition-delay: 40ms;
    -ms-transition-delay: 40ms;
    -o-transition-delay: 40ms;
    transition-delay: 40ms;
  }
  .dropdownmenu1 li:nth-child(3) {
    -webkit-transition-delay: 40ms;
    -moz-transition-delay: 40ms;
    -ms-transition-delay: 40ms;
    -o-transition-delay: 40ms;
    transition-delay: 40ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(4) {
    -webkit-transition-delay: 60ms;
    -moz-transition-delay: 60ms;
    -ms-transition-delay: 60ms;
    -o-transition-delay: 60ms;
    transition-delay: 60ms;
  }
  .dropdownmenu1 li:nth-child(4) {
    -webkit-transition-delay: 60ms;
    -moz-transition-delay: 60ms;
    -ms-transition-delay: 60ms;
    -o-transition-delay: 60ms;
    transition-delay: 60ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(5) {
    -webkit-transition-delay: 80ms;
    -moz-transition-delay: 80ms;
    -ms-transition-delay: 80ms;
    -o-transition-delay: 80ms;
    transition-delay: 80ms;
  }
  .dropdownmenu1 li:nth-child(5) {
    -webkit-transition-delay: 80ms;
    -moz-transition-delay: 80ms;
    -ms-transition-delay: 80ms;
    -o-transition-delay: 80ms;
    transition-delay: 80ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
  }
  .dropdownmenu1 li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(7) {
    -webkit-transition-delay: 120ms;
    -moz-transition-delay: 120ms;
    -ms-transition-delay: 120ms;
    -o-transition-delay: 120ms;
    transition-delay: 120ms;
  }
  .dropdownmenu1 li:nth-child(7) {
    -webkit-transition-delay: 120ms;
    -moz-transition-delay: 120ms;
    -ms-transition-delay: 120ms;
    -o-transition-delay: 120ms;
    transition-delay: 120ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(8) {
    -webkit-transition-delay: 140ms;
    -moz-transition-delay: 140ms;
    -ms-transition-delay: 140ms;
    -o-transition-delay: 140ms;
    transition-delay: 140ms;
  }
  .dropdownmenu1 li:nth-child(8) {
    -webkit-transition-delay: 140ms;
    -moz-transition-delay: 140ms;
    -ms-transition-delay: 140ms;
    -o-transition-delay: 140ms;
    transition-delay: 140ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(9) {
    -webkit-transition-delay: 160ms;
    -moz-transition-delay: 160ms;
    -ms-transition-delay: 160ms;
    -o-transition-delay: 160ms;
    transition-delay: 160ms;
  }
  .dropdownmenu1 li:nth-child(9) {
    -webkit-transition-delay: 160ms;
    -moz-transition-delay: 160ms;
    -ms-transition-delay: 160ms;
    -o-transition-delay: 160ms;
    transition-delay: 160ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(10) {
    -webkit-transition-delay: 180ms;
    -moz-transition-delay: 180ms;
    -ms-transition-delay: 180ms;
    -o-transition-delay: 180ms;
    transition-delay: 180ms;
  }
  .dropdownmenu1 li:nth-child(10) {
    -webkit-transition-delay: 180ms;
    -moz-transition-delay: 180ms;
    -ms-transition-delay: 180ms;
    -o-transition-delay: 180ms;
    transition-delay: 180ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(11) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
  }
  .dropdownmenu1 li:nth-child(11) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(12) {
    -webkit-transition-delay: 220ms;
    -moz-transition-delay: 220ms;
    -ms-transition-delay: 220ms;
    -o-transition-delay: 220ms;
    transition-delay: 220ms;
  }
  .dropdownmenu1 li:nth-child(12) {
    -webkit-transition-delay: 220ms;
    -moz-transition-delay: 220ms;
    -ms-transition-delay: 220ms;
    -o-transition-delay: 220ms;
    transition-delay: 220ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(13) {
    -webkit-transition-delay: 240ms;
    -moz-transition-delay: 240ms;
    -ms-transition-delay: 240ms;
    -o-transition-delay: 240ms;
    transition-delay: 240ms;
  }
  .dropdownmenu1 li:nth-child(13) {
    -webkit-transition-delay: 240ms;
    -moz-transition-delay: 240ms;
    -ms-transition-delay: 240ms;
    -o-transition-delay: 240ms;
    transition-delay: 240ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(14) {
    -webkit-transition-delay: 260ms;
    -moz-transition-delay: 260ms;
    -ms-transition-delay: 260ms;
    -o-transition-delay: 260ms;
    transition-delay: 260ms;
  }
  .dropdownmenu1 li:nth-child(14) {
    -webkit-transition-delay: 260ms;
    -moz-transition-delay: 260ms;
    -ms-transition-delay: 260ms;
    -o-transition-delay: 260ms;
    transition-delay: 260ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(15) {
    -webkit-transition-delay: 280ms;
    -moz-transition-delay: 280ms;
    -ms-transition-delay: 280ms;
    -o-transition-delay: 280ms;
    transition-delay: 280ms;
  }
  .dropdownmenu1 li:nth-child(15) {
    -webkit-transition-delay: 280ms;
    -moz-transition-delay: 280ms;
    -ms-transition-delay: 280ms;
    -o-transition-delay: 280ms;
    transition-delay: 280ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(16) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
  }
  .dropdownmenu1 li:nth-child(16) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(17) {
    -webkit-transition-delay: 320ms;
    -moz-transition-delay: 320ms;
    -ms-transition-delay: 320ms;
    -o-transition-delay: 320ms;
    transition-delay: 320ms;
  }
  .dropdownmenu1 li:nth-child(17) {
    -webkit-transition-delay: 320ms;
    -moz-transition-delay: 320ms;
    -ms-transition-delay: 320ms;
    -o-transition-delay: 320ms;
    transition-delay: 320ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(17) {
    -webkit-transition-delay: 340ms;
    -moz-transition-delay: 340ms;
    -ms-transition-delay: 340ms;
    -o-transition-delay: 340ms;
    transition-delay: 340ms;
  }
  .dropdownmenu1 li:nth-child(17) {
    -webkit-transition-delay: 340ms;
    -moz-transition-delay: 340ms;
    -ms-transition-delay: 340ms;
    -o-transition-delay: 340ms;
    transition-delay: 340ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(18) {
    -webkit-transition-delay: 360ms;
    -moz-transition-delay: 360ms;
    -ms-transition-delay: 360ms;
    -o-transition-delay: 360ms;
    transition-delay: 360ms;
  }
  .dropdownmenu1 li:nth-child(18) {
    -webkit-transition-delay: 360ms;
    -moz-transition-delay: 360ms;
    -ms-transition-delay: 360ms;
    -o-transition-delay: 360ms;
    transition-delay: 360ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(19) {
    -webkit-transition-delay: 380ms;
    -moz-transition-delay: 380ms;
    -ms-transition-delay: 380ms;
    -o-transition-delay: 380ms;
    transition-delay: 380ms;
  }
  .dropdownmenu1 li:nth-child(19) {
    -webkit-transition-delay: 380ms;
    -moz-transition-delay: 380ms;
    -ms-transition-delay: 380ms;
    -o-transition-delay: 380ms;
    transition-delay: 380ms;
  }
  .leftmenu li:hover .dropdownmenu1 li:nth-child(20) {
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    -ms-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    transition-delay: 400ms;
  }
  .dropdownmenu1 li:nth-child(20) {
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    -ms-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    transition-delay: 400ms;
  }
  .rightmenu {
	margin-right:50px;
  }
  .rightmenu a {
    display:block;	
	width:auto;
	height:33px;
	line-height:33px;
  }
  .rightmenu a:link {
	font-weight: bold;
	font-style: normal;
	color: black !important;
	text-decoration: none;
    text-shadow: 1px 1px 1px #F0F4FF;
    background: #63B8EE;
    background: linear-gradient(top,  #E0F2FF,  #30618F);
    background: -ms-linear-gradient(top,  #E0F2FF,  #30618F);
    background: -webkit-gradient(linear, left top, left bottom, from(#E0F2FF), to(#30618F));
    background: -moz-linear-gradient(top,  #E0F2FF,  #30618F);
  }
  .rightmenu a:visited {
	font-weight: bold;
	font-style: normal;
	color: black !important;
	text-decoration: none;
	text-shadow: 1px 1px 1px #F0F4FF;
    background: #63B8EE;
    background: linear-gradient(top,  #E0F2FF,  #30618F);
    background: -ms-linear-gradient(top,  #E0F2FF,  #30618F);
    background: -webkit-gradient(linear, left top, left bottom, from(#E0F2FF), to(#30618F));
    background: -moz-linear-gradient(top,  #E0F2FF,  #30618F);
  }
  .rightmenu a:focus {
	font-weight: bold;
	font-style: normal;
	color: black !important;
	text-decoration: none;
  	text-shadow: 1px 1px 1px #F0F4FF;
    background: #63B8EE;
    background: linear-gradient(top,  #E0F2FF,  #30618F);
    background: -ms-linear-gradient(top,  #E0F2FF,  #30618F);
    background: -webkit-gradient(linear, left top, left bottom, from(#E0F2FF), to(#30618F));
    background: -moz-linear-gradient(top,  #E0F2FF,  #30618F);
  }
  .rightmenu a:hover {
	font-weight: bold;
	font-style: normal;
	color: #000000 !important;
	text-decoration: none;
    background: #468CCF;
    background: linear-gradient(top,  #30618F,  #E0F2FF);
    background: -ms-linear-gradient(top,  #30618F,  #E0F2FF);
    background: -webkit-gradient(linear, left top, left bottom, from(#30618F), to(#E0F2FF));
    background: -moz-linear-gradient(top,  #30618F,  #E0F2FF);
  }
  .rightmenu a:active{
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF !important;
	text-decoration: none;
	background: #468CCF;
    background: linear-gradient(top,  #30618F,  #E0F2FF);
    background: -ms-linear-gradient(top,  #30618F,  #E0F2FF);
    background: -webkit-gradient(linear, left top, left bottom, from(#30618F), to(#E0F2FF));
    background: -moz-linear-gradient(top,  #30618F,  #E0F2FF);
  }
  .menu {
    padding: 0 35px;
  }
  .menug {
    padding: 0 30px;
  }
  .menudrop {
    padding: 0 35px;
  }
  .menudropk {
    padding: 0 50px;
  }
  #mlogo {
	margin:3px 15px auto 0px;
	float:left;
  }
  #desktopmenu {
    display:block;
  }
  #handymenu {
    display:none;
  }
  
  
.accordion-item-hd {
  display: block;
  padding: 0px 50px;
  position: relative;
  cursor: pointer;
  color: #E0F2FF !important;
  text-shadow: none;
  white-space:nowrap;
  font-size:small;
  height:22px;
  line-height:22px;
}

.accordion-item-input:checked ~ .accordion-item-hd {
  color: black !important;
}

.accordion-item-hd:hover {
  color: black !important;
}

.accordion-item-input:checked ~ .accordion-item-bd {
  max-height: 1000px;
  -webkit-transition: max-height 1s ease-in;
  transition: max-height 1s ease-in;
}

.accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.accordion-item-hd-cta {
  display: block;
  width: 30px;
  position: absolute;
  top: calc(50% - 6px );
  /*minus half font-size*/
  right: 0;
  pointer-events: none;
  -webkit-transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  text-align: center;
  font-size: 12px;
  line-height: 1;
}

.accordion-item-bd {
  max-height: 0;
  margin-bottom: 0;
  overflow: hidden;
  -webkit-transition: max-height .3s ease-out;
  transition: max-height .1s ease-out;
  background:#1A344C;
}

.accordion-item-input {
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1;
  overflow: hidden;
  position: absolute;
  left: -9999px;
}
 
.menudropk1, .menudropk1 a {
  color: #E0F2FF !important;
  text-shadow: none;
  white-space:nowrap;
  font-size:small;
  padding: 0 40px;
  background:#1A344C;
  visibility:visible;
}  

.menudropk1:hover {
  color: black !important;
  background: #468CCF;
  background: linear-gradient(top,  #30618F,  #E0F2FF);
  background: -ms-linear-gradient(top,  #30618F,  #E0F2FF);
  background: -webkit-gradient(linear, left top, left bottom, from(#30618F), to(#E0F2FF));
  background: -moz-linear-gradient(top,  #30618F,  #E0F2FF);
  text-shadow: none;
  white-space:nowrap;
  font-size:small;
  visibility:visible;
}   
  
.menudropk2 {
  color: #E0F2FF !important;
  height:33px;
  line-height:33px;
  text-shadow: none;
  white-space:nowrap;
  font-size:small;
  padding: 0;
  visibility:visible;
  float:left;
  padding:0px 5px;
}  

.menudropk2:hover {
  color: black !important;
  height:33px;
  line-height:33px;
  background: #468CCF;
  background: linear-gradient(top,  #30618F,  #E0F2FF);
  background: -ms-linear-gradient(top,  #30618F,  #E0F2FF);
  background: -webkit-gradient(linear, left top, left bottom, from(#30618F), to(#E0F2FF));
  background: -moz-linear-gradient(top,  #30618F,  #E0F2FF);
  text-shadow: none;
  white-space:nowrap;
  font-size:small;
  visibility:visible;
}   

.highli {
  height:33px;
  line-height:33px;
  float:left;
}

.accordion-item-bd1 {
  max-height: 0;
  margin-bottom: 0;
  overflow: hidden;
  -webkit-transition: max-height .3s ease-out;
  transition: max-height .1s ease-out;
  background:#30618F;
}

.accordion-item-input:checked ~ .accordion-item-bd1 {
  max-height: 1000px;
  -webkit-transition: max-height 1s ease-in;
  transition: max-height 1s ease-in;
}

 
}

